html, #n45.MuseMenuActive, #n51.MuseMenuActive
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 978px;
	margin: 35px auto 20px;
}

._page.f3s_top
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/ecuador_page_sprite.png");
	overflow: hidden;
	height: 18px;
	background-position: 0px 0px;
}

._page.f3s_mid
{
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/ecuador_page_sprite.png");
	overflow: visible;
	background-position: -978px 0px;
	width: 978px;
	min-height: 483.02500000000015px;
}

._page.f3s_bot
{
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	background-image: url("../image/ecuador_page_sprite.png");
	overflow: visible;
	height: 17px;
	background-position: -1956px 0px;
}

#page_position_content
{
	margin-top: -113px;
	margin-bottom: 62px;
}

#master-header
{
	width: 0.01px;
	left: -48px;
	position: relative;
}

#n1
{
	z-index: 3;
	position: relative;
	width: 323px;
	margin-right: -323px;
}

#n1_img, #n62_img
{
	display: block;
	vertical-align: top;
}

#n3
{
	width: 0.01px;
	margin-left: 83px;
	margin-top: 5px;
	position: relative;
}

#n4
{
	width: 0.01px;
	position: relative;
	margin-right: -306px;
}

#n5
{
	width: 0.01px;
	position: relative;
}

#menu
{
	z-index: 35;
	width: 54px;
	position: relative;
	margin-right: -54px;
	margin-top: 4px;
}

#n6
{
	width: 54px;
	position: relative;
}

#n7
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 10px;
	margin-right: -54px;
	position: relative;
	background: transparent url("../image/ecuador_u1249_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.17);
	-pie-background: rgba(0, 255, 255, 0.17) url("../image/ecuador_u1249_fr.png") repeat-y left top;
}

#n7:hover
{
	background: transparent url("../image/ecuador_u1249_r_fr.png") repeat-y left top;
	background-color: rgba(170, 170, 170, 0.17);
	-pie-background: rgba(170, 170, 170, 0.17) url("../image/ecuador_u1249_r_fr.png") repeat-y left top;
}

#n7.MuseMenuActive
{
	background: transparent url("../image/ecuador_u1249_a_fr.png") repeat-y left top;
	background-color: rgba(102, 102, 102, 0.17);
	-pie-background: rgba(102, 102, 102, 0.17) url("../image/ecuador_u1249_a_fr.png") repeat-y left top;
}

#n8, #n14, #n20, #n26, #n32
{
	width: 46px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -50px;
	position: relative;
	top: 5px;
	left: 2px;
}

#n10, #n16, #n22, #n28, #n34
{
	font-size: 11px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#n12, #n18, #n24, #n30
{
	width: 54px;
	margin-top: 1px;
	position: relative;
}

#n13
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 10px;
	margin-right: -54px;
	position: relative;
	background: transparent url("../image/ecuador_u1295_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.17);
	-pie-background: rgba(0, 255, 255, 0.17) url("../image/ecuador_u1295_fr.png") repeat-y left top;
}

#n13:hover
{
	background: transparent url("../image/ecuador_u1295_r_fr.png") repeat-y left top;
	background-color: rgba(170, 170, 170, 0.17);
	-pie-background: rgba(170, 170, 170, 0.17) url("../image/ecuador_u1295_r_fr.png") repeat-y left top;
}

#n13.MuseMenuActive
{
	background: transparent url("../image/ecuador_u1295_a_fr.png") repeat-y left top;
	background-color: rgba(102, 102, 102, 0.17);
	-pie-background: rgba(102, 102, 102, 0.17) url("../image/ecuador_u1295_a_fr.png") repeat-y left top;
}

#n19
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 10px;
	margin-right: -54px;
	position: relative;
	background: transparent url("../image/ecuador_u1288_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.17);
	-pie-background: rgba(0, 255, 255, 0.17) url("../image/ecuador_u1288_fr.png") repeat-y left top;
}

#n19:hover
{
	background: transparent url("../image/ecuador_u1288_r_fr.png") repeat-y left top;
	background-color: rgba(170, 170, 170, 0.17);
	-pie-background: rgba(170, 170, 170, 0.17) url("../image/ecuador_u1288_r_fr.png") repeat-y left top;
}

#n19.MuseMenuActive
{
	background: transparent url("../image/ecuador_u1288_a_fr.png") repeat-y left top;
	background-color: rgba(102, 102, 102, 0.17);
	-pie-background: rgba(102, 102, 102, 0.17) url("../image/ecuador_u1288_a_fr.png") repeat-y left top;
}

#n25
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 11px;
	margin-right: -54px;
	position: relative;
	background: transparent url("../image/ecuador_u1281_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.17);
	-pie-background: rgba(0, 255, 255, 0.17) url("../image/ecuador_u1281_fr.png") repeat-y left top;
}

#n25:hover
{
	background: transparent url("../image/ecuador_u1281_r_fr.png") repeat-y left top;
	background-color: rgba(170, 170, 170, 0.17);
	-pie-background: rgba(170, 170, 170, 0.17) url("../image/ecuador_u1281_r_fr.png") repeat-y left top;
}

#n25.MuseMenuActive
{
	background: transparent url("../image/ecuador_u1281_a_fr.png") repeat-y left top;
	background-color: rgba(102, 102, 102, 0.17);
	-pie-background: rgba(102, 102, 102, 0.17) url("../image/ecuador_u1281_a_fr.png") repeat-y left top;
}

#n31
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	-moz-border-radius: 0px 0px 10px 0px ;
	-webkit-border-radius: 0px 0px 10px 0px ;
	-khtml-border-radius: 0px 0px 10px 0px ;
	border-radius: 0px 0px 10px 0px ;
	padding-bottom: 11px;
	margin-right: -54px;
	position: relative;
	background: transparent url("../image/ecuador_u1274_fr.png") repeat-y left top;
	background-color: rgba(0, 255, 255, 0.17);
	-pie-background: rgba(0, 255, 255, 0.17) url("../image/ecuador_u1274_fr.png") repeat-y left top;
}

#n31:hover
{
	background: transparent url("../image/ecuador_u1274_r_fr.png") repeat-y left top;
	background-color: rgba(170, 170, 170, 0.17);
	-pie-background: rgba(170, 170, 170, 0.17) url("../image/ecuador_u1274_r_fr.png") repeat-y left top;
}

#n31.MuseMenuActive
{
	background: transparent url("../image/ecuador_u1274_a_fr.png") repeat-y left top;
	background-color: rgba(102, 102, 102, 0.17);
	-pie-background: rgba(102, 102, 102, 0.17) url("../image/ecuador_u1274_a_fr.png") repeat-y left top;
}

#n36
{
	z-index: 6;
	width: 229px;
	min-height: 69px;
	position: relative;
	margin-right: -229px;
	left: 77px;
}

#menu2
{
	z-index: 14;
	width: 165px;
	margin-left: 37px;
	margin-top: 342px;
	position: relative;
}

#n44
{
	width: 43px;
	min-height: 17px;
	margin-right: -43px;
	position: relative;
}

#n45
{
	width: 43px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#n45:hover, #n51:hover
{
	background-color: #C8C8C8;
}

#n45:active, #n51:active
{
	background-color: #939495;
}

#n46
{
	width: 29px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -33px;
	position: relative;
	left: 5px;
}

#n48, #n54, #n60
{
	font-size: 11px;
	text-align: center;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#n50
{
	width: 57px;
	min-height: 16px;
	border-style: none;
	background-color: transparent;
	padding-bottom: 1px;
	margin-right: -57px;
	position: relative;
	left: 43px;
}

#n51
{
	width: 57px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#n52
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -47px;
	position: relative;
	left: 5px;
}

#n56
{
	width: 65px;
	min-height: 17px;
	margin-right: -65px;
	position: relative;
	left: 100px;
}

#n57
{
	width: 65px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	position: relative;
}

#n57:hover
{
	background-color: #C8C8C8;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n57:active
{
	background-color: #939495;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n57.MuseMenuActive
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#n58
{
	width: 51px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -55px;
	position: relative;
	left: 5px;
}

#n62
{
	z-index: 33;
	position: relative;
	width: 230px;
	margin-right: -230px;
	left: 359px;
}

